.down {display:none; padding:5px; border:1px solid #ccc; max-width:182px;}
.xclose {font-size:12px; margin-top:2px;font-size: 10px; padding-left:5px; float:right; border-left:1px solid #ccc;text-decoration:none; color: #333;}

.down2 {display:none; padding:5px; border:1px solid #ccc; max-width:182px;}
.xclose2 {font-size:12px; margin-top:2px;font-size: 10px; padding-left:5px; float:right; border-left:1px solid #ccc;text-decoration:none; color: #333;}



ul.upsell.text-left {list-style-type:none;}

/* Conditional Firefox CSS */
@-moz-document url-prefix() {
  div.Control.Control_4326 {margin-right:90px !important;}
  
  @media screen and (max-width:1199px){ 
    div.Control.Control_4326{margin-right:30px !important;}
  }
}